Bug 63562 - Unexpected stderr output from "man 8 isdnctrl" command
Unexpected stderr output from "man 8 isdnctrl" command
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: isdn4k-utils (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-15 14:11 EDT by Glen A. Foster
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-05 14:53:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-04-15 14:11:23 EDT
Description of Problem: Something is not right with the isdnctrl.8 man-page.  If
you run the command "man 8 isdnctrl 2> stderr", there's data in the file
"stderr".

Version-Release number of selected component (if applicable):
# rpm -qf $(which isdnctrl)
isdn4k-utils-3.1-46

How Reproducible: 100%

Steps to Reproduce:
1. man 8 isdnctrl 2> stderr

Actual Results: contents are as follows:
# cat stderr
<standard input>:564: realpath on `/usr/share/man/man8/.isdnctrl_conf.8' failed:
No such file or directory
<standard input>:565: realpath on `/usr/share/man/man8/.isdnctrl_timru.8'
failed: No such file or directory

Expected Results: empty stderr output
Comment 1 Ngo Than 2002-08-26 18:06:56 EDT
don't think it's a really bug.

Note You need to log in before you can comment on or make changes to this bug.